{
  "name": "chat-admin-web",
  "version": "1.0.0",
  "private": true,
  "description": "开放平台",
  "type": "module",
  "license": "ISC",
  "scripts": {
    "start": "vite --mode development",
    "start:prod": "vite --mode production",
    "build": "vite build --mode development",
    "build:prod": "vite build --mode production"
  },
  "dependencies": {
    "@ant-design/x": "^1.6.0",
    "antd": "^5.23.0",
    "antd-style": "^3.7.1",
    "axios": "1.8.2",
    "dayjs": "^1.11.0",
    "markdown-it": "^14.1.0",
    "mobx": "^6.13.0",
    "mobx-react": "^9.2.0",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-markdown": "^10.1.0",
    "react-markdown-editor-lite": "^1.3.4",
    "react-quill": "^2.0.0",
    "react-router-dom": "^7.1.0",
    "rehype-raw": "^7.0.0"
  },
  "devDependencies": {
    "@types/markdown-it": "^14.1.2",
    "@types/node": "^22.0.0",
    "@types/react": "^18.2.0",
    "@types/react-dom": "^18.2.0",
    "@vitejs/plugin-react": "^4.3.0",
    "less": "^4.2.0",
    "typescript": "^5.7.0",
    "vite": "6.3.4"
  }
}
